defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 6aba68eb-87e8-485b-a3fe-b7edcc51b098 # News
handle: news
maxAuthors: 1
minAuthors: 1
name: News
previewTargets:
  -
    label: 'News Preview'
    refresh: '1'
    urlFormat: 'news/{slug}?preview=true'
propagationMethod: all
siteSettings:
  490b94ea-a98d-44ac-a717-2f4a3751cd72: # Habilitas
    enabledByDefault: true
    hasUrls: true
    template: _pages/_news.twig
    uriFormat: 'news/{slug}'
type: channel
